<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="collection view cell content view" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="" id="Ubj-L6-eB0" customClass="CustomRecipeListingCollectionViewCell" customModule="RecipeApp" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="327" height="218"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <collectionViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" id="da0-Kd-Ger">
                <rect key="frame" x="0.0" y="0.0" width="327" height="218"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_placeholder" translatesAutoresizingMaskIntoConstraints="NO" id="eeP-NS-ype" customClass="AnimatableImageView" customModule="IBAnimatable">
                        <rect key="frame" x="0.0" y="0.0" width="327" height="218"/>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" Test" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gNN-ID-S2o">
                        <rect key="frame" x="10" y="174" width="196" height="24"/>
                        <fontDescription key="fontDescription" type="system" weight="heavy" pointSize="20"/>
                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstItem="eeP-NS-ype" firstAttribute="top" secondItem="da0-Kd-Ger" secondAttribute="top" id="447-a9-EPg"/>
                    <constraint firstAttribute="bottom" secondItem="eeP-NS-ype" secondAttribute="bottom" id="NNh-oM-ssU"/>
                    <constraint firstItem="eeP-NS-ype" firstAttribute="leading" secondItem="da0-Kd-Ger" secondAttribute="leading" id="Slw-Qx-iJ0"/>
                    <constraint firstAttribute="bottom" secondItem="gNN-ID-S2o" secondAttribute="bottom" constant="20" id="UW7-Rw-Vsf"/>
                    <constraint firstItem="gNN-ID-S2o" firstAttribute="width" secondItem="da0-Kd-Ger" secondAttribute="width" multiplier="0.6" id="ZcT-2z-GsK"/>
                    <constraint firstAttribute="trailing" secondItem="eeP-NS-ype" secondAttribute="trailing" id="aYs-Hm-kde"/>
                    <constraint firstItem="gNN-ID-S2o" firstAttribute="leading" secondItem="da0-Kd-Ger" secondAttribute="leading" constant="10" id="qfa-00-krH"/>
                </constraints>
            </collectionViewCellContentView>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <size key="customSize" width="327" height="218"/>
            <connections>
                <outlet property="recipeImageView" destination="eeP-NS-ype" id="aJO-bn-491"/>
                <outlet property="recipeTitle" destination="gNN-ID-S2o" id="Zr5-jY-gKq"/>
            </connections>
            <point key="canvasLocation" x="538.40579710144937" y="87.723214285714278"/>
        </collectionViewCell>
    </objects>
    <designables>
        <designable name="eeP-NS-ype">
            <size key="intrinsicContentSize" width="333" height="333"/>
        </designable>
    </designables>
    <resources>
        <image name="ic_placeholder" width="333" height="333"/>
    </resources>
</document>
